.time {  font-size: 10px; color: #666633}
.list {  font-size: 14px; line-height: 14pt}
.red { color: #FF0000 }
.small { font-size: 12px; line-height: 14pt }
.column { font-size: 14px; line-height: 16pt;}
.title {  font-size: 14px; line-height: 14pt; color: #CC3333; text-decoration: underline}
.g12 {  color: #212121; font-size: 12px; line-height: 12pt; text-decoration: none}
.s {  color: #000000; font-size: 12px; line-height: 16px; text-decoration: none}
.top_link:link {  color: #000000; font-size: 12px; line-height: 18px; text-decoration: none}
.top_link:visited {  COLOR: #000000; font-size: 12px; line-height: 18px; text-decoration: none}
.top_link:hover { color: #ff0000; font-size: 12px; line-height: 18px; text-decoration: none}